# $context.networkName

Returns the IRC network name of an IRC context

Usage

    $context.networkName
    $context.networkName(<irc_context_id>)

Description
Returns the name of the network for the specified IRC context. If no irc_context_id is specified then the current irc_context is used. If the irc_context_id specification is not valid then this function returns nothing. If the specified IRC context is not currently connected then this function returns nothing.
Syntax Specification

    <string> $context.networkName
    <string> $context.networkName(<irc_context_id:uint>)

See also
$context.serverhostname

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-i386 at Sun Dec 4 07:47:56 2011